Subject: Chat transcript
From: "LiveChat" <[email-masked]>
To: [email-masked]
Date: 2 Apr 2020 13:39:57 -0400

Chat transcript

	

	AJ Thu, 04/02/20 11:33:00 pm Asia/Almaty
	
		Hello, would you like to talk about our services?

	Visitor 11:33:00 pm
	
		Hello!
	
		Hello!
My name is Kuanysh. I am from Kazakhstan.
I need dedicated server with GPU. GTX1080*8.
For complex computing and working on machine learning.

	AJ 11:33:36 pm
	
		Of course, I can put you in touch with a Sales agent to discuss your requirements, if you'd like?
	
		May I get the following information please?

1. First and Last name
2. Phone number
3. Email address
4. Company Name
5.  Preferred contact method

	Visitor 11:34:24 pm
	
		Kuanysh
	
		[email-masked]
	
		email

	AJ 11:35:38 pm
	
		Thank you
	
		Please expect an email from us shortly
	
		Is there anything else I can help you with today?

	Visitor 11:36:27 pm
	
		Can You give me for test period?
	
		For the feasibility of the project

	AJ 11:37:06 pm
	
		I cannot answer that unfortunately - this would be something to discuss with our Sales team

	Visitor 11:37:21 pm
	
		Approximately 7-10 days

	AJ 11:37:39 pm
	
		Again, I cannot confirm this for you

	Visitor 11:37:46 pm
	
		Ok

	AJ 11:38:08 pm
	
		Please bear with us, and discuss this requirement with the Sales agent who gets in touch with you
	
		Can I help you with anything else?

	Visitor 11:38:29 pm
	
		No more
	
		Thanks

	AJ 11:38:37 pm
	
		You're welcome.
	
		It was nice talking to you. Have a great day, goodbye!

	System 11:39:15 pm
	
		AJ archived the chat

	System 11:39:27 pm
	
		You rated our customer service as good

Is this the first time you have chatted with us about this case? Yes

Was the case resolved during the chat? Yes

	6m 15s

Chat has been opened from website: https://www.colocationamerica.com/gpu-dedicated-server

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source=chat_transcript&amp;utm_medium=email&amp;utm_campaign=www.colocationamerica.com